/*
 Theme Name:   Universo Child Theme
 Theme URI:    http://demo.vegatheme.com/universo
 Description:  In 2014, our default theme lets you create a responsive magazine website with a sleek, modern design. Feature your favorite homepage content in either a grid or a slider. Use the three widget areas to customize your website, and change your content's layout with a full-width page template and a contributor page to show off your authors. Creating a magazine website with WordPress has never been easier.
 Author:       Ocean Theme Team
 Author URI:   http://vegatheme.com
 Template:     universo
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  universo-child
*/

/* =Theme customization starts here
------------------------------------------------------- */
.gallery:after {content:"";display:table;clear:both;}
img.aligncenter, div.aligncenter, figure.aligncenter, img.wp-post-image {display:block; margin:1em auto;}
img.alignright, div.alignright, figure.alignright {float:right; margin:1em 0 1em 2em;}
img.alignleft, div.alignleft, figure.alignleft, img.wp-post-image.attachment-thumb {float:left; margin:1em 1em 2em 0;}
figure {max-width: 100%; height: auto; margin:1em 0;}
p img.alignright, p img.alignleft {margin-top:0;}
.gallery figure img {max-width:100%; height:auto; margin:0 auto; display:block;}
.gallery figure {float:left; margin:0 2% 1em 0;}
.gallery.gallery-columns-1 figure {width:100%; margin:0 0 1em 0; float:none;}
.gallery.gallery-columns-3 figure {width:32%;}
.gallery.gallery-columns-3 figure:nth-of-type(3n+3) {margin-right:0;}
.gallery.gallery-columns-3 figure:nth-of-type(3n+4) {clear:left;}
.gallery.gallery-columns-2 figure {width:49%;}
.gallery.gallery-columns-2 figure:nth-of-type(even) {margin-right:0;}
.gallery.gallery-columns-2 figure:nth-of-type(odd) {clear:left;}
.gallery.gallery-columns-4 figure {width:23.25%;}
.gallery.gallery-columns-4 figure:nth-of-type(4n+4) {margin-right:0;}
.gallery.gallery-columns-4 figure:nth-of-type(4n+5) {clear:left;}
.gallery.gallery-columns-5 figure {width:18%;}
.gallery.gallery-columns-5 figure:nth-of-type(5n+5) {margin-right:0;}
.gallery.gallery-columns-5 figure:nth-of-type(5n+6) {clear:left;}
.gallery.gallery-columns-6 figure {width:14.2%;}
.gallery.gallery-columns-6 figure:nth-of-type(6n+6) {margin-right:0;}
.gallery.gallery-columns-6 figure:nth-of-type(6n+7) {clear:left;}
.gallery.gallery-columns-7 figure {width:12%;}
.gallery.gallery-columns-7 figure:nth-of-type(7n+7) {margin-right:0;}
.gallery.gallery-columns-7 figure:nth-of-type(7n+8) {clear:left;}
.gallery.gallery-columns-8 figure {width:10.2%;}
.gallery.gallery-columns-8 figure:nth-of-type(8n+8) {margin-right:0;}
.gallery.gallery-columns-8 figure:nth-of-type(8n+9) {clear:left;}
.gallery.gallery-columns-9 figure {width:8.85%;}
.gallery.gallery-columns-9 figure:nth-of-type(9n+9) {margin-right:0;}
.gallery.gallery-columns-9 figure:nth-of-type(9n+10) {clear:left;}

@media (max-width:767px) {
	img.alignright, div.alignright, figure.alignright, img.alignleft, div.alignleft, figure.alignleft, img.wp-post-image.attachment-thumb {display:block; margin:1em auto; float:none;}
	.gallery.gallery-columns-4 figure, .gallery.gallery-columns-5 figure, .gallery.gallery-columns-6 figure, .gallery.gallery-columns-7 figure, .gallery.gallery-columns-8 figure, .gallery.gallery-columns-9 figure {width:100%; margin:0 0 1em 0; float:none;}
}










body #page-content #page-main img {
	height: auto;
}
body.home .slide .container h2,
body.home .slide .container h1 {
	display: none;
}
body .navigation-wrapper .primary-navigation-wrapper header nav .navbar-nav li.ccadm-hover > ul.dropdown-menu,
body .navigation-wrapper .primary-navigation-wrapper header nav .navbar-nav li:focus > ul.dropdown-menu,
body .navigation-wrapper .primary-navigation-wrapper header nav .navbar-nav li:hover > ul.dropdown-menu  {
	margin-left: 0 !important;
	opacity: 1 !important;
	visibility: visible !important;
}
body div:not(#wpadminbar) [role="navigation"] ul ul  {
	margin-left: 0 !important;
}
html body *:focus {
    outline: 2px solid #5890ffbf !important;
}
html body .pum-content:focus {
	outline: 0px !important;
}

body p {
	margin-bottom: 34px;
	line-height: 21px;
}

body #wrapper.ngg-custom-greyscale {
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
}
body:not(.ngg-custom-greyscale) .wppopups-whole {
	display: none !important;
}

@media screen and (min-width: 767.98px) {
	body header.navbar > .container {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	body header.navbar > .container .navbar-header {
		padding-right: 2rem;
	}
	body .flexslider {
		height: auto;
	}
	body .flexslider .slide img {
		max-width:100%;
	}
	body .flexslider .slide-wrapper {
		padding-top: 0 !important;
		position: absolute;
		bottom: 1rem;
	}
	body .flexslider figure {
		align-items: center;
		justify-content: center;
		height: 100% !important;
		display: flex;
	}
}